#contractOCR .steps {
    position: relative;
}

#contractOCR .step:not(.show) {
    position: absolute;
}

#contractOCR .step.transitionning {
    position: relative !important;
}

#contractOCR .step.show .loader {
    -webkit-animation:spin 1.5s linear infinite;
    -moz-animation:spin 1.5s linear infinite;
    animation:spin 1.5s linear infinite;
}

#contractOCR .step .loader em {
    font-size: 4rem;
    color: var(--primary);
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    } 
}
@-webkit-keyframes spin { 
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin { 
    from {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}